Document: dns-kako
Title: DNS KAKO
Author: Nicolai Langfeldt
Abstract: KAKO postati mali DNS administrator.
Section: Help

Format: HTML
Index: /${howto_html}/DNS-KAKO.html
Files: /${howto_html}/DNS-KAKO*.html

Format: text
Files: /${howto_txt}/DNS-KAKO.txt.gz
